{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#342345">
  <title> {% block title %} Service 3 of LAW_KEMAS {% endblock %}</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
  <link href='https://fonts.googleapis.com/css?family=Raleway:900|Raleway' rel='stylesheet'>
  <meta name="viewport" content="initial-scale=1.0, width=device-width" />

  {% block css %}
      
  {% endblock %}
</head>

<body>
  <div class="se-pre-con"></div>
  <header>
  <!-- navbar -->
  {% block header %}
  {% endblock %}
</header>
<content>
  <!-- content -->

    {% block content %}
    {% endblock %}
 
</content>
<footer>
  {% block footer %}
  {% endblock %}
</footer>

  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  {% block javascript %}
  {% endblock %}
</body>

</html>